Kullanıcılar

Kullanıcı adına göre kullanıcı getir

GET /v1/users/{screen_name} reads 1 kredi

Bir hesabın profili, şimdi X'ten okunur.

yanıt

Profil. Alan alan: Profil (okuma).

Durum: 200, 404, 429, 502

istek
curl https://api.xsignalfeed.com/v1/users/elonmusk \
  -H "Authorization: Bearer xsf_your_key"
yanıt · 200 / 404
{
  "user": {
    "id": "44196397",
    "name": "Elon Musk",
    "screen_name": "elonmusk",
    "bio": "…",
    "location": "",
    "url": null,
    "avatar": "https://pbs.twimg.com/profile_images/…",
    "banner": "https://pbs.twimg.com/profile_banners/…",
    "pinned": "2097000000000000000",
    "verified": true,
    "protected": false,
    "followers": 241660283,
    "following": 1200,
    "tweets": 84213
  }
}